* {
    font-family: 'Lato', sans-serif;
}

body {
    overflow-x: hidden;
    font-family: 'Lato', sans-serif;
}

.navbar, footer {
    font-family: 'Montserrat', sans-serif;
}

.container {
    width: 287px;
    margin: 0 auto;
}

.navbar {
    height: 40px;
    background-color: #373c3f;
    display: flex;
    justify-content: space-between;
    padding-left: 19px;
}

.navbar-title {
    display: flex;
    justify-content: left;
    align-items: center;
    color: #ffffff;
    font-size: 12px;
    font-weight: 500;
}

.navbar-nav {
    position: relative;
}

.logo-box {
    display: none;
}

.toggle-navbar {
    position: relative;
    width: 40px;
    height: 40px;
    background-color: #333;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.line {
    width: 16px;
    height: 2px;
    background-color: #ffffff;
    margin-bottom: 3px;
    transition: all 0.4s ease;
    transform-origin: 0.8px;
}

.line:last-child {
    margin-bottom: 0;
}

.active .line:nth-of-type(1) {
    transform: rotate(45deg);
}

.active .line:nth-of-type(2) {
    opacity: 0;
}

.active .line:nth-of-type(3) {
    transform: rotate(-45deg);
}

.navbar-nav-menu {
    position: absolute;
    right: -200px;
    transition: all 0.4s linear;

}

.navbar-nav-menu li {
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.35);

}

.navbar-nav-menu-link {
    display: inline-block;
    height: 35px;
    width: 182px;
    box-sizing: border-box;
    padding-left: 12px;
    border-top: 2px solid #f0f0f0;
    line-height: 35px;
    color: #444444;
    font-size: 12px;
    text-decoration: none;
    background-color: #fafafa;
}

.navbar-nav-menu-link:hover {
    background-color: #f5f5f5;
}

.active .navbar-nav-menu {
    right: 0;
}

.header {
    margin-bottom: 4px;
    padding-top: 19px;
    padding-bottom: 94px;
    background: url("../img/320/header-fon copy 3.png") no-repeat center;
    background-size: cover;
}

.header__title {
    margin-bottom: 11px;
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
}

.header__link {
    color: #a6d6e0;
    font-size: 14px;
    font-weight: 700;
}

.categories {
    display: flex;
    flex-wrap: wrap;
}

.categories__item {
    height: 75px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1 0 100%;
    margin-bottom: 4px;
}

.categories__item-title {
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
    /*width: 250px;*/
    width: 78%;
    color: #ffffff;
    font-size: 20px;
    font-weight: 700;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

}

.categories__item-title.delivery {
    background-image: url("../img/320/Pizza delivery fon copy 3.png");

}

.categories__item-title.salads {
    background-image: url("../img/320/UA_UX Salads fon copy 3.png");
}

.categories__item-title.desserts {
    background-image: url("../img/320/Desserts fon copy 3.png");
}

.categories__item-arrow {
    /*width: 70px;*/
    width: 22%;
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
    background-color: #acd8ad;
    color: #fff;
    font-size: 14px;
}

.main {
    padding-top: 26px;
    padding-bottom: 48px;
    color: #3f4043;
}

.main__header {
    margin-bottom: 10px;
}

.main__header-text-title {
    margin-bottom: 4px;
    font-size: 18px;
    text-transform: uppercase;
}

.main__header-text-description {
    color: #cbcdce;
    font-size: 10px;
}

.menu-logo {
    display: none;
}

.main__subsections-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.main__subsection {
    flex: 100%;
}

.main__subsection-title-wrapper {
    position: relative;
}

.main__subsection-title {
    padding-top: 12px;
    padding-bottom: 11px;
    font-size: 20px;
    text-transform: uppercase;
}

.main__subsection-title.green {
    color: #acd9ad;
}

.main__subsection-title.white {
    margin-top: 29px;
    color: #fff;
}

.main__subsection-title-background {
    position: absolute;
    width: 250vw;
    height: 100%;
    top: 0;
    z-index: -1;
    left: -70%;
}

.main__subsection-title-background.black {
    background-color: #3f4043;
}

.main__subsection-title-background.green {
    background-color: #acd8ad;
}

.main__dishes-title-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 11px;
    margin-bottom: 5px;
}

.main__dishes-title {
    font-size: 15px;
    text-transform: uppercase;
}

.main__dishes-title-icon {
    font-size: 21px;
    color: #acd8ad;
}

.main__dish-box {
    margin-top: 11px;
}

.main__dish-name-box {
    margin-bottom: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.main__dish-name {
    margin-left: 7px;
    position: relative;
    font-size: 13.55px;
}

.main__dish-name::before {
    content: '';
    position: absolute;
    top: 0.5em;
    left: -7px;
    width: 2px;
    height: 2px;
    background-color: #3f4043;
}

.main__dish-price {
    font-size: 14px;
    font-weight: 700;
}

.main__dish-description {
    font-size: 8.78px;
    text-align: justify;
}

.footer {
    padding-top: 13px;
    padding-bottom: 11px;
    background-color: #acd8ad;
}

.footer__wrapper {
    display: flex;
    justify-content: center;
    align-items: center;

}

.footer-text {
    font-family: Montserrat, sans-serif;
    color: #ffffff;
    font-size: 12px;
    line-height: 16px;
    text-align: center;
}

@media screen and (min-width: 640px) {
    .container {
        width: 570px;
    }

    .navbar {
        height: 74px;
        padding-left: 38px;
    }

    .navbar-title {
        font-size: 24px;
    }

    .toggle-navbar {
        width: 82px;
        height: 74px;
    }

    .line {
        width: 32px;
        height: 4px;
        margin-bottom: 4px;
        transform-origin: 4.6px;
    }

    .navbar-nav-menu {
        right: -300px;
        transition: all 0.4s linear;
    }

    .navbar-nav-menu li {
        box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.35);
    }

    .navbar-nav-menu-link {
        display: inline-block;
        height: 40px;
        width: 243px;
        box-sizing: border-box;
        padding-left: 27px;
        border-top: 2px solid #f0f0f0;
        line-height: 40px;
        color: #444444;
        font-size: 14px;
    }

    .header {
        margin-bottom: 5px;
        padding-top: 30px;
        padding-bottom: 197px;
        background-image: url("../img/640/header-fon copy 2.png");
    }

    .header__title {
        margin-bottom: 22px;
        font-size: 36px;
        line-height: 38px;
    }

    .header__link {
        font-size: 24px;
    }

    .categories__item {
        height: 150px;
        margin-bottom: 5px;
    }

    .categories__item-title {
        /*width: 250px;*/
        width: 78%;
        font-size: 36px;
    }

    .categories__item-title.delivery {
        background-image: url("../img/640/Pizza delivery fon copy 2.png");
    }

    .categories__item-title.salads {
        background-image: url("../img/640/UA_UX Salads fon copy 2.png");
    }

    .categories__item-title.desserts {
        background-image: url("../img/640/Desserts fon copy 2.png");
    }

    .categories__item-arrow {
        /*width: 70px;*/
        width: 22%;
        font-size: 24px;
    }

    .main {
        padding-top: 45px;
        padding-bottom: 117px;
    }

    .main__header-text-title {
        margin-bottom: 9px;
        font-size: 37px;
    }

    .main__header-text-description {
        font-size: 20px;
    }

    .main__subsection-title {
        padding-top: 23px;
        padding-bottom: 23px;
        font-size: 40px;
    }

    .main__subsection-title.white {
        margin-top: 40px;
    }

    .main__dishes-title-wrapper {
        margin-top: 22px;
        margin-bottom: 15px;
    }

    .main__dishes-title {
        font-size: 30px;
    }

    .main__dishes-title-icon {
        font-size: 50px;
    }

    .main__dish-box {
        margin-top: 21px;
    }

    .main__dish-name-box {
        margin-bottom: 20px;
    }

    .main__dish-name {
        margin-left: 14px;
        font-size: 27px;
    }

    .main__dish-name::before {
        top: 0.5em;
        left: -14px;
        width: 4px;
        height: 4px;
    }

    .main__dish-price {
        font-size: 27px;
    }

    .main__dish-description {
        font-size: 17.5px;
    }

    .footer {
        padding-top: 28px;
        padding-bottom: 23px;
    }

    .footer-text {
        font-size: 18px;
        line-height: 26px;
    }
}

@media screen and (min-width: 980px) {
    .container {
        width: 940px;
    }

    .navbar {
        height: 97px;
        padding-left: 3%;
        padding-right: 3%;
    }

    .navbar-title {
        display: none;
    }

    .navbar-nav {
        position: static;
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }

    .logo-box {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .toggle-navbar {
        display: none;
    }

    .navbar-nav-menu {
        position: static;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .navbar-nav-menu li {
        box-shadow: none;
    }

    .navbar-nav-menu-link {
        height: auto;
        width: auto;
        margin-right: 30px;
        padding-left: 0;
        border: none;
        line-height: unset;
        color: #ececec;
        font-size: 15px;
        text-transform: uppercase;
        background-color: transparent;
    }

    .navbar-nav-menu-link:hover {
        background-color: transparent;
    }

    .header {
        margin-bottom: 6px;
        padding-top: 64px;
        padding-bottom: 260px;
        background-image: url("../img/980/header-fon copy.png");
    }

    .header__title {
        margin-bottom: 57px;
        font-size: 54px;
        line-height: 64px;
    }

    .header__link {
        font-size: 34px;
    }

    .categories {
        display: flex;
        flex-wrap: wrap;
    }

    .categories__item {
        height: 327px;
        flex-basis: 33%;
        margin-bottom: 0;
    }

    .categories__item-title {
        display: flex;
        height: 100%;
        width: 100%;
        font-size: 38px;
    }

    .categories__item-title.delivery {
        background-image: url("../img/980/Pizza delivery fon copy.png");
    }

    .categories__item-title.salads {
        background-image: url("../img/980/UA_UX Salads fon copy.png");
    }

    .categories__item-title.desserts {
        background-image: url("../img/980/Desserts fon copy.png");
    }

    .categories__item-arrow {
        display: none;
    }

    .main {
        padding-top: 50px;
        padding-bottom: 84px;
    }

    .main__header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 11px;
    }

    .main__header-text-title {
        margin-bottom: 10px;
        font-size: 34px;
    }

    .main__header-text-description {
        font-size: 20px;
    }

    .menu-logo {
        width: 109px;
        height: 89px;
        display: flex;
        justify-content: center;
        align-items: center;
        background: url(../img/980/Menu_logo_copy.png) center no-repeat;
    }

    .main__subsections-wrapper {
        justify-content: space-between;
    }

    .main__subsection {
        flex: 48.5%;
    }

    .main__subsection:last-child {
        margin-left: 3%;
    }

    .main__subsection-title {
        padding-top: 27px;
        padding-bottom: 23px;
        font-size: 34px;
    }

    .main__subsection-title.white {
        margin-top: 0;
    }

    .main__subsection-title-background {
        width: 100vw;
    }

    .main__subsection-title-background.black {
        right: -3%;
    }

    .main__subsection-title-background.green {
        left: -3%;
    }

    .main__dishes-title-wrapper {
        margin-top: 28px;
        margin-bottom: 14px;
    }

    .main__dishes-title {
        font-size: 26px;
    }

    .main__dishes-title-icon {
        font-size: 40px;
    }

    .main__dish-box {
        margin-top: 24px;
    }

    .main__dish-name-box {
        margin-bottom: 17px;
    }

    .main__dish-name {
        margin-left: 12px;
        font-size: 24px;
    }

    .main__dish-name::before {
        left: -12px;
        width: 4px;
        height: 4px;
    }

    .main__dish-price {
        font-size: 24px;
    }

    .main__dish-description {
        font-size: 16px;
    }

    .footer {
        padding-top: 7px;
        padding-bottom: 7px;
    }

    .footer__wrapper {
        justify-content: space-between;
    }

    .footer-break {
        display: none;
    }

    .footer-text {

        font-size: 18px;
        line-height: unset;
    }
}

@media screen and (min-width: 1200px) {
    .container {
        width: 1160px;
    }

    .navbar {
        height: 97px;
    }

    .navbar-nav-menu-link {
        margin-right: 32px;
    }

    .header {
        padding-top: 58px;
        padding-bottom: 379px;
        background-image: url("../img/1200/header-fon.png");
    }

    .header__title {
        margin-bottom: 53px;
        font-size: 62px;
    }

    .header__link {
        font-size: 38px;
    }

    .categories__item {
        height: 400px;
    }

    .categories__item-title {
        font-size: 43px;
    }

    .categories__item-title.delivery {
        background-image: url("../img/1200/Pizza delivery fon.png");
    }

    .categories__item-title.salads {
        background-image: url("../img/1200/UA_UX Salads fon.png");
    }

    .categories__item-title.desserts {
        background-image: url("../img/1200/Desserts fon.png");
    }

    .main {
        padding-top: 41px;
        padding-bottom: 128px;
    }

    .main__header {
        margin-bottom: 15px;
    }

    .main__header-text-title {
        margin-bottom: 9px;
        font-size: 40px;
    }

    .menu-logo {
        width: 120px;
        height: 98px;
        background-image: url(../img/1200/Menu_logo.png);
    }

    .main__subsection-title {
        padding-top: 23px;
        padding-bottom: 23px;
        font-size: 40px;
    }

    .main__dishes-title-wrapper {
        margin-top: 24px;
        margin-bottom: 14px;
    }

    .main__dishes-title {
        font-size: 30px;
    }

    .main__dishes-title-icon {
        font-size: 46px;
    }

    .main__dish-box {
        margin-top: 22px;
    }

    .main__dish-name-box {
        margin-bottom: 16px;
    }

    .main__dish-name {
        font-size: 27px;
    }

    .main__dish-price {
        font-size: 27px;
    }

    .main__dish-description {
        font-size: 17.5px;
    }

}